package com.kurukurupapa.tryandroidui.expandablelistview;

import com.kurukurupapa.tryandroidui.R;

import android.app.Activity;
import android.os.Bundle;
import android.widget.ExpandableListAdapter;
import android.widget.ExpandableListView;

public class ExpandableListViewActivity extends Activity {

	private ExpandableListView expandableListView1;

	@Override
	protected void onCreate(Bundle savedInstanceState) {
		super.onCreate(savedInstanceState);

		// レイアウト
		setContentView(R.layout.expandable_list_view_activity);
		expandableListView1 = (ExpandableListView) findViewById(R.id.expandableListView1);

		// データ設定
		ExpandableListAdapter adapter = new MyExpandableListAdapter();
		expandableListView1.setAdapter(adapter);
	}

}
